Subject: [mpls] IPR Disclosure: HUAWEI TECHNOLOGIES CO., LTD's Statement about IPR related to RFC 5919

From: IETF Secretariat <[email-masked]>
Date: Tue, 11 Jan 2011 09:23:14 -0800 (PST)

Dear Pradosh Mohapatra, Rajiv Asati, Bob Thomas, Emily Chen:

An IPR disclosure that pertains to your RFC entitled "Signaling LDP Label
Advertisement Completion" (RFC5919) was submitted to the IETF Secretariat on
2010-12-23 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1465/). The title of the IPR
disclosure is "HUAWEI TECHNOLOGIES CO.,LTD's Statement about IPR related to RFC
5919."

The IETF Secretariat